Chat now with support
Chat with Support

NetVault Backup Plug-in for Oracle 12.2 - Release Notes

Known issues

If NetVault Backup 11.1.0 or later is functioning as a NetVault Backup Server and NetVault Backup Client on the same machine, CLI jobs, for example Oracle RMAN CLI Jobs, might fail.

Workaround: With NetVault Backup 11.1.0 or later, install the NetVault Backup Server and Client (where Oracle is running) on different machines.

DNPO-1232, NVBU-14424 (31721)

System requirements

Before installing Plug‑in for Oracle 12.2, ensure that your system meets the requirements outlined in the Quest NetVault Backup Compatibility Guide available at https://support.quest.com/technical-documents.

Upgrade and compatibility

Plug‑in for Oracle 12.2 requires NetVault Backup 11.4.5 or later. For complete supported-platform information, see the Quest NetVault Backup Compatibility Guide.

Product licensing

To obtain the license key for your NetVault Backup Server environment, determine the NetVault Machine ID of your main NetVault Backup Server. Also identify the machine IDs of any clients running application plug-ins, such as Oracle, MySQL, PostgreSQL, SQL Server, and Exchange.

You can use the NetVault Configuration Wizard to install the product license keys. Alternatively, you can install the license keys from the Manage Clients page.

Related Documents